.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ClusterOvercommittedEvent: ../../vim/event/ClusterOvercommittedEvent.rst


vim.event.HostOvercommittedEvent
================================
  This event records when a host's capacity cannot satisfy resource configuration constraints.
:extends: vim.event.ClusterOvercommittedEvent_
:since: `vSphere API 4.0`_

Attributes:
